export const getUser = () => {
    return JSON.parse(localStorage.getItem('timeline_user') ?? "{}");
}

export const getAuthization = () => {
    const user = getUser();
    return `Bearer+${user.accessToken}`;
}